Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 22:31:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello this is deemah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello this is deemah Bot:  Hi Hello This Is Deemah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966568791348            02:21 AM, 09th Oct                   Sohaib                   Hi Deemah ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:23 AM, 09th Oct                     hello this is deemah                    Hi           02:23 AM, 09th Oct                     hello this is deemah                    I’ve requested return to some items           02:23 AM, 09th Oct                     hello this is deemah                    And I want to add for the request           02:23 AM, 09th Oct                     hello this is deemah                    How can I add to the return request?           02:24 AM, 09th Oct                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We'd appreciate your cooperation with us,,            02:24 AM, 09th Oct                     hello this is deemah                    6354225019           02:25 AM, 09th Oct                   Sohaib                   Kindly note that we will cancel the old return request and we will initiate anew one for yu would you please provide us with the extra item that you're looking to return it           02:26 AM, 09th Oct                     hello this is deemah                    SPLASH Textured Top with Crew Neck and Long Sleeves Color: Blue Size: 8 Quantity: 1           02:27 AM, 09th Oct                     hello this is deemah                    SPLASH Solid Midi Collared Dress with Belt and Long Sleeves Color: Blue Size: 8 Quantity: 1           02:27 AM, 09th Oct                     hello this is deemah                    These 2 please           02:27 AM, 09th Oct                     hello this is deemah                    So the total will be 4 items           02:28 AM, 09th Oct                   Sohaib                   162211269 - - Textured Top with Crew Neck and Long Sleeves           02:28 AM, 09th Oct                   Sohaib                   162848453 - - Solid Midi Collared Dress with Belt and Long Sleeves           02:28 AM, 09th Oct                     hello this is deemah                    Yes           02:28 AM, 09th Oct                     hello this is deemah                    Thank you so much           02:29 AM, 09th Oct                   Sohaib                   Kindly note that we've created a new return request at this moment for you please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966568791348). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           02:30 AM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           02:30 AM, 09th Oct                     hello this is deemah                    Thank you ??           02:31 AM, 09th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3202574